Description

Page: https://docs.netgate.com/pfsense/en/latest/vpn/ipsec/multiple-subnets.html

Feedback:

Ciao,

the 3 networks used in the " Supernetting Example " are wrong.

The example report 3 hosts  and not 3 networks.

Of course it is a typo but it can lead to misunderstanding in not so skilled people.

The correct networks shuld be:

192.168. 0 .0/24

192.168. 1 .0/24

192.168. 2 .0/24

cheers,

Andrea

History

#1 - 08/23/2022 07:08 AM - Jim Pingle

- Status changed from New to In Progress

- Assignee set to Jim Pingle

#2 - 08/23/2022 07:09 AM - Jim Pingle

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Fixed and deployed, will be live once the docs build in a few minutes.

Thanks!

https://gitlab.netgate.com/docs/pfSense-docs/-/commit/cede1ec7037682c410d24483f9d675b3556f78fa

#3 - 08/24/2022 04:17 AM - Danilo Zrenjanin

- Status changed from Feedback to Resolved

It looks good now.

I am marking this ticket resolved.
